/*
Theme Name: Matat Child
Theme URI: https://www.textme.co.il/
Template:   matat
Author: Amit Matat
Author URI: https://www.textme.co.il/
Description: Matat child theme
Version: 1.1
License: Commercial Use only
License URI: Commercial Use only
Text Domain: matat
*/

@import url('assets/css/app.css');
a {
    text-decoration: none !important;
}
.news-items-horizontal li {
    min-height: 188px;
    text-align: center;
}
.news-items-horizontal img {
    margin: 0 auto;
}
.news-items-horizontal a {
    text-decoration: none !important;
}
.headline-scroller h2 {
    text-align: center;
}
.headline-scroller p {
    text-align: center;
}
.news-items-title {
    text-align: center;
    margin-bottom: 30px;
}
input.wpcf7-form-control.wpcf7-submit {
    color: #fefefe;
    padding: 5px 16px;
    border: 0.0625rem solid #ab0e1e;
    background: linear-gradient(#8D0c18, #ab0e1e);
    float: right;
    border-radius: 5px;
    cursor: pointer;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    border: 0.0625rem solid #a3aaae;
    background: linear-gradient(#D0D3D4, #6c6c6c);
}
@media only screen and (max-width: 768px) {
    .services-wrap img {
        width: 37%;
    }
    .services-wrap h3 {
        font-size: 20px;
    }
}
ul.core-values,
ul.timeline,
ul.core-values li,
ul.timeline li {
    list-style-type: none;
}

ul.core-values {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

ul.core-values li {
    flex-basis: 50%;
    max-width: 50%;
    background-color: #ffffff;
    text-align: center;
    padding: 0 3px;
}

@media only screen and (min-width: 768px) {
    ul.core-values li {
        flex-basis: 20%;
        max-width: 20%;
    }
}

div#home-row-3 h2 {
    text-align: center;
    margin-bottom: 34px;
}